April 24, 2014, 03:17:48 am
Welcome, Guest. Please login or register.
Did you miss your activation email
News: Arturia's webmaster is glad to offer you these brand new forums ! Have fun using it and feel free to email any encountered problem at webmaster@arturia.com.

Arturia Forums



Author Topic: Both Spark 1.6 & 1.7 Possible?  (Read 309 times)

damellowbeatdr

  • Apprentice
  • *
  • Posts: 4
  • Karma: 0
Both Spark 1.6 & 1.7 Possible?
« on: August 21, 2013, 07:51:15 pm »
Hello everyone.

This may be a silly question but is there anyway to have two stand alone versions of Arturia Spark? One running an older version of the software and one with the new 1.7? I'm a bit hesitant to ugrade to 1.7 as I see different issues others are experiencing. I'm expecting the answer to be no but you never know.

If not, when installing 1.7 do you have to go through the authorization process once again?

Any input would be appreciated. Thanks!

CC4

  • Beta-testers
  • Full Member
  • *
  • Posts: 139
  • Karma: 11
    • http://home.cogeco.ca/~cc4/
Re: Both Spark 1.6 & 1.7 Possible?
« Reply #1 on: August 22, 2013, 04:00:53 am »
What issues exactly?

I think 1.7 is far superior to 1.6.

You don't have to go through the authorization process again.

Kevin

  • Administrator
  • Hero Member
  • *****
  • Posts: 1.412
  • Karma: 78
    • http://www.arturia.com
Re: Both Spark 1.6 & 1.7 Possible?
« Reply #2 on: August 22, 2013, 11:44:42 am »
Hi,
this is not really possible.
The major problem is once you have saved a project or a DAW session with 1.7 it wont be possible to run it with 1.6.1.
As Chuck said, can you tell me the problems on 1.7 that makes you hesitate?

Kevin
Kevin
Soft Arturia

damellowbeatdr

  • Apprentice
  • *
  • Posts: 4
  • Karma: 0
Re: Both Spark 1.6 & 1.7 Possible?
« Reply #3 on: August 22, 2013, 05:45:40 pm »
I see, thank you very much for your input. Well I've just seen comments users are leaving on the board such as, 1.7 requires more cpu power, crashing, etc.

Most importantly, I've authorized my current version 1.6 but I cant find my licensing info so I was afraid it would be required when I don't have it available. So that is not the case?

 

Carbonate design by Bloc
SMF 2.0.2 | SMF © 2011, Simple Machines